/*********************************** Simple Horizontal Navigation bar ********************************/
TABLE.NavigationBarSimple			{margin-left:10px;margin-top:0px; height:60px;}
TD.NavigationBarSimpleSeperator		{width:1px;background-image:url('../BottomNavBar.gif');background-repeat:no-repeat;background-position:center;}
TD.NavigationBarSimpleSeperator1	{display:none;}
/*
TD.NavigationBarSimpleSeperator0	{}
TD.NavigationBarSimpleSeperator1	{}
TD.NavigationBarSimpleSeperator2	{}
...
*/

TD.NavigationBarSimple			{color:#6fc18b; font-weight:normal; font-size:11px; padding-right:15px;padding-left:15px;}
TD.NavigationBarSimpleOver		{color:#fff; font-weight:normal; font-size:11px; padding-right:15px;padding-left:15px;}
A.NavigationBarSimple			{color:#6fc18b; text-decoration:none;}
A.NavigationBarSimple:hover		{color:#fff; text-decoration:none;}

TD.NavigationBarSimpleOn		{color:#fff; font-weight:normal; font-size:11px; padding-right:15px;padding-left:15px;}
TD.NavigationBarSimpleOnOver	{color:#fff; font-weight:normal; font-size:11px; padding-right:15px;padding-left:15px;}
A.NavigationBarSimpleOn			{color:#fff; text-decoration:none;}
A.NavigationBarSimpleOn:hover	{color:#fff; text-decoration:none;}


/* Specific CSS  for the first element // BY ORDER
TD.NavigationBarSimple1			{color:#FF0000; font-weight:bold; font-size:12px; padding-right:5px;}
TD.NavigationBarSimpleOver1		{color:#0000FF; font-weight:bold; font-size:12px; padding-right:5px;}
A.NavigationBarSimple1				{color:#FF0000; text-decoration:none;}
A.NavigationBarSimple1:hover		{color:#0000FF; text-decoration:none;}

TD.NavigationBarSimpleOn1			{color:#00FF00; font-weight:bold; font-size:12px; padding-right:5px;}
TD.NavigationBarSimpleOnOver1		{color:#CCCCCC; font-weight:bold; font-size:12px; padding-right:5px;}
A.NavigationBarSimpleOn1			{color:#00FF00; text-decoration:none;}
A.NavigationBarSimpleOn1:hover		{color:#CCCCCC; text-decoration:none;}
*/

/* Specific CSS  for the first element // BY CATEGORYID
TD.NavigationBarSimpleByID1			{color:#FF0000; font-weight:bold; font-size:12px; padding-right:5px;}
TD.NavigationBarSimpleOverByID1		{color:#0000FF; font-weight:bold; font-size:12px; padding-right:5px;}
A.NavigationBarSimpleByID1				{color:#FF0000; text-decoration:none;}
A.NavigationBarSimpleByID1:hover		{color:#0000FF; text-decoration:none;}

TD.NavigationBarSimpleOnByID1			{color:#00FF00; font-weight:bold; font-size:12px; padding-right:5px;}
TD.NavigationBarSimpleOnOverByID1		{color:#CCCCCC; font-weight:bold; font-size:12px; padding-right:5px;}
A.NavigationBarSimpleOnByID1			{color:#00FF00; text-decoration:none;}
A.NavigationBarSimpleOnByID1:hover		{color:#CCCCCC; text-decoration:none;}
*/